BODY {
	FONT-FAMILY: Verdana
}
P {
	FONT-SIZE: 8pt
}
TABLE {
	FONT-SIZE: 8pt
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000080
}
A {
	FONT-SIZE: 8pt; COLOR: #000080; TEXT-DECORATION: none
}
BODY {
	BACKGROUND-COLOR: #ffffff
}
A.active-rubrique {
	FONT-WEIGHT: bold
}
INPUT {
	FONT-SIZE: 8pt
}
SELECT {
	FONT-SIZE: 8pt
}
TEXTAREA {
	FONT-SIZE: 8pt
}
.titre_page {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: Arial
}
.input_nombre {
	TEXT-ALIGN: right
}
.inputInactif {
	BACKGROUND-COLOR: #cccccc
}
.inputNombreInactif {
	BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: right
}
